/*
 * Fonts
 */

@font-face {
    font-family: 'xDineLight';
    src: local('☺'), url('Roboto-Light.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineLightItalic';
 	src: local('☺'), url('Roboto-LightItalic.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}


@font-face {
    font-family: 'xDineRegularItalic';
    src: local('☺'), url('Roboto-Italic.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-ThinItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 100;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-LightItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 300;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-MediumItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 500;
}


@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 700;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: 900;
}

@font-face {
    font-family: 'xDineRegular';
    src: local('☺'), url('Roboto-BlackItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 100;
}



@font-face {
    font-family: 'xDineSemibold';
    src: local('☺'), url('Roboto-Medium.ttf') format('truetype');
    font-style: normal;
}

@font-face {
    font-family: 'xDineSemiboldItalic';
    src: local('☺'), url('Roboto-MediumItalic.ttf') format('truetype');
    font-style: normal;
}